Search:

User: thedoctor81877; Keyword(s):

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    Thank you plucky, and everyone else who has helped me to fix this problem!
  2. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    Oh, now I see those lines



    # deb http://archive.canonical.com/ [distro] partner
    # deb-src http://archive.canonical.com/ [distro] partner


    but they are hashed out. So, should I uncomment...
  3. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    Thank you, oldfred as well. I just have one last thing. Upon following the advice given here, I still am getting the following:



    W: Duplicate sources.list entry...
  4. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    Many thanks to SeijiSensi, and plucky for all your help in this matter. However, [upon removing the mentioned sources] I now am getting the following:




    W: Failed to fetch...
  5. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    Please forgive my ignorance, but how to I delete repositories from that file? Thanks.
  6. Replies
    11
    Views
    7,116

    [SOLVED] Re: Problems with update in terminal mode

    The following is the content of my /etc/apt/sources.list




    # deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release i386 (20120423)]/ precise main multiverse restricted universe

    # See...
  7. Replies
    11
    Views
    7,116

    [SOLVED] Problems with update in terminal mode

    When I try to update using the terminmal, I get the following:


    thedoctor@thedoctorstardis:~$ sudo apt-get upgrade
    [sudo] password for thedoctor:
    Reading package lists... Done
    Building...
  8. Replies
    19
    Views
    18,900

    [lubuntu] Re: Cannot install Kompozer in Lubuntu 12.10

    When I tried that I end up getting the following:




    W: Failed to fetch http://ppa.launchpad.net/giuseppe-iuculano/ppa/ubuntu/dists/quantal/main/binary-i386/Packages 404 Not Found



    ???
  9. Replies
    19
    Views
    18,900

    [lubuntu] Cannot install Kompozer in Lubuntu 12.10

    I am having great difficulty installing Kompozer in Ubuntu 12.10. So far I do not see it in Synaptic, and it does not appear available when I type




    sudo apt-get install kompozer



    When I...
  10. [lubuntu] Having problems installing Libre Office

    Hullo. I had OpenOffice installed on my machine (running Ubuntu 12.04), but now i have removed OO, and am trying to install Libre Office. However, when attempting to do so, I keep getting error...
  11. Replies
    2
    Views
    644

    [lubuntu] Re: MathType Macro for OO

    Ok, I shall try there as well. Thanks.
  12. Replies
    2
    Views
    644

    [lubuntu] MathType Macro for OO

    Hullo all. I am currently running Lubuntu 12.04, and using (though I had rather be using LaTeX-I have no choice in the matter-my new job requires MathType)MathType 6.8 I think. I was told that by...
  13. Replies
    7
    Views
    1,530

    [lubuntu] Re: Difficulty installing OpenOffice

    When I cd into desktop integration and type

    sudo dpkg -i *.deb

    I get the following:


    Errors were encountered while processing:
    openoffice.org3.4-debian-menus_3.4-9590_all.deb
  14. Replies
    7
    Views
    1,530

    [lubuntu] Re: Difficulty installing OpenOffice

    OK - this is what I am trying to accomplish (and so far in AOO, this is not working - but before switching back I need to know it will work in LO) - I need to be able embedd Math Type objects into...
  15. Replies
    7
    Views
    1,530

    [lubuntu] Re: Difficulty installing OpenOffice

    The link provided above did indeed work. Thanks again!
  16. Replies
    7
    Views
    1,530

    [lubuntu] Re: Difficulty installing OpenOffice

    Thanks, I shall try that once I can download that size of a file (I cannot do so at present, but later on I will be able to). I will let you know how it goes. Thanks again!
  17. Replies
    7
    Views
    1,530

    [lubuntu] Difficulty installing OpenOffice

    Hullo all. I need to install OpenOffice (I know LibreOffice is now the default, but I specifically need Open Office for a new job - long story) and I tried via the ppa for Open Office
    and got this;...
  18. [lubuntu] Help with mathematical software decision

    Hullo all.

    I am starting a new job authoring solutions for math textbooks, and I am fairly proficient in LateX, but not so in programs used for drawing graphs. For most of what I will be doing I...
  19. [lubuntu] Re: Mathtype, MS Word, and LibreOffice problems

    Is there a way I can accomplish what I 'need' using AbiWord, or possibly a web-based solution using that software? Thanks again.

    -Michael D
  20. [lubuntu] Re: Mathtype, MS Word, and LibreOffice problems

    I have, but the issue here is the company I am hoping to work for specifies that the 'equations' and math parts of these solutions be in MathType so 'they' can edit it. They mention that there is a...
  21. [lubuntu] Re: Mathtype, MS Word, and LibreOffice problems

    I have tried installing the Starter Edition without using Wine Tricks, only Wine Program Launcher, but to no avail. Also, how do I (once I have downloaded native msxml6.dll files from MS, how do I...
  22. [lubuntu] Re: Mathtype, MS Word, and LibreOffice problems

    Here is the error message I get when trying to open MS Starter 2010 with Wine:

    The files needed to start your MS Office 2010 Starter Edition cannot be loaded. Please check your internet connection...
  23. [lubuntu] Mathtype, MS Word, and LibreOffice problems

    I am running Lubuntu 12.04 on my netbook, and currently use LaTeX for math typesetting. However, I am trying to obtain a job authoring solution guides for math textbooks, and the company I would be...
  24. [ubuntu] Frescobaldi cannot see Music Viewer

    I am operating an Acer Aspire One (D257) Netbook under Ubuntu 11.10, and am having problems with Frescobaldi (when I click on help--it says I am using version 1.9.1). When I 'compile' that is click...
  25. [ubuntu] USB booting probs (switching back to Ubunutu from Debian)

    Hullo all. I recently wanted to install and try out Debian, so I installed what I thought was the latest version of Debian- lenny. I tried to re-download my favourite programs, and then found out I...
Results 1 to 25 of 115
Page 1 of 5 1 2 3 4